Bug 857162 - Interaction of close() and recv() in different threads never documented
Summary: Interaction of close() and recv() in different threads never documented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On: 650985
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-13 17:29 UTC by Peter Schiffer
Modified: 2018-11-14 16:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: insufficient documentation about interaction betwenn close(2) and recv(2) system calls in different threads Consequence: incomplete documentation Fix: explain interaction betwenn close(2) and recv(2) in different threads on the close(2) manual page Result: complete documentation
Clone Of: 650985
Environment:
Last Closed: 2013-02-21 10:46:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0447 normal SHIPPED_LIVE man-pages bug fix and enhancement update 2013-02-20 20:47:52 UTC

Comment 6 errata-xmlrpc 2013-02-21 10:46:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0447.html


Note You need to log in before you can comment on or make changes to this bug.